LMMS(1)

NAME
lmms - software for easy music production

SYNOPSIS
lmms [ --render file ] [options]
lmms [ --upgrade in out ]
lmms [ --dump in ]
lmms [ file ]

DESCRIPTION

LMMS LMMS is a free cross-platform alternative to commercial programs like FL Studio®, which allow you to produce music with your computer. This includes the creation of melodies and beats, the synthesis and mixing of sounds, and arranging of samples. You can have fun with your MIDI-keyboard and much more; all in a user-friendly and modern interface. LMMS features components such as a Song Editor, a Beat+Bassline Editor, a Piano Roll, an FX Mixer as well as many powerful instruments and effects.

OPTIONS

-r, --render project-file
    Render given file to either a wav- or ogg-file. See -f for details

-o, --output file
    render into file

-f, --output-format format
    Specify format of render-output where format is either 'wav' or 'ogg'

-s, --samplerate samplerate
    Specify output samplerate in Hz - range is 44100 (default) to 192000

-b, --bitrate bitrate
    Specify output bitrate in kHz (for OGG encoding only), default is 160

-i, --interpolation method
    Specify interpolation method - possible values are linear, sincfastest (default), sincmedium, sincbest

-x, --oversampling value
    Specify oversampling, possible values: 1, 2 (default), 4, 8

-u, --upgrade in out
    Upgrade file in and save as out

-d, --dump in
    Dump XML of compressed file in (i.e. MMPZ-file)

-v, --version
    Show version information and exit.

-h, --help
    Show usage information and exit.

SEE ALSO
http://lmms.sf.net/ http://lmms.sf.net/wiki/

AUTHORS
TobiasDoerffel<tobydox/at/users.sourceforge.net>,PaulGiblockandothers.SeeAUTHORSfordetails.